TAAS - Feature #393

Corporate Itemwise Soa
10/17/2024 07:47 PM - Junaid M

Status: Coding Done Start date: 10/17/2024
Priority: Normal Due date:

Assignee: Augustin Jose % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Corporate Itemwise Soa

Description

Coding Corporate ltemwise Soa

History

#1 - 10/22/2024 02:51 PM - Shilpa Pavithran

second last grid column- redirect icon
Last grid column -document print icon.

#2 - 12/05/2024 10:32 AM - Anil KV

- Assignee changed from travvise Admin to Nithin PM

#3 - 12/06/2024 09:52 AM - Nithin PM
- Status changed from New to Coding Started
- % Done changed from 0 to 30

#4 - 12/09/2024 07:43 PM - Nithin PM
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

#5 - 02/22/2025 04:51 PM - Arathy PS
- Assignee changed from Nithin PM to Augustin Jose
ADD AGEING TAB

New Changes--in ageing tab

—> Custom (Ageing Periods)*B -> Tittle - like Admin settings

—> Top Label table
Left

Due Amount

Not Due(Total A/R - Due Amount)
Bill Submission
Credit Limit
Payment Terms
Grace Days

Right

Last Bill Period
Last Payment Date
Last Due Date

Last Over Due Days
Last Bill Due
'Total A/R' (Customer SOA) or 'Total A/P' (Supplier SOA)
